
#stacks_out_3_page0 {
	margin-right:0;
}

#stacks_in_66_page0 .stacks_left {
	float:left;
	width:28%;
}

#stacks_in_66_page0 .stacks_right {
	float:right;
	width:72%;
}
#stacks_in_60_page0 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_60_page0 .stacks_right {
	float:right;
	width:49%;
}
#stacks_out_60_page0 {
	width: 60%;
	margin-left:0;
}

#stacks_in_60_page0 {
	margin: 0px 0px 0px 60px;
}

.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_4 {
	width:23%;
	margin: 0 1%;
}
#stacks_in_71_page0 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_71_page0 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_71_page0 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}